RT-Authen-ExternalAuth reviews

cpanratings
 

RSS | Module Info | Add a review of RT-Authen-ExternalAuth

RT-Authen-ExternalAuth (0.08_01) *****

I was upgrading from RT 3.8.7 to 3.8.9 and this plugin worked fine with the new 08_01 update.

Joe Lawson - 2011-03-03T09:14:25 (permalink)

Was this review helpful to you?  Yes No